Bug 1574764 - [abrt] bluez-tools: main(): bt-adapter killed by SIGSEGV
Summary: [abrt] bluez-tools: main(): bt-adapter killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-tools
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1196e4e93b88af6991caa34a4dc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 02:04 UTC by Erik Lentz
Modified: 2019-05-28 22:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:55:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (49.79 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: cgroup (331 bytes, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: core_backtrace (4.56 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: dso_list (1.66 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: environ (1.22 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: maps (9.05 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: mountinfo (4.12 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: open_fds (481 bytes, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-04 02:04 UTC, Erik Lentz
no flags Details

Description Erik Lentz 2018-05-04 02:04:34 UTC
Description of problem:
1. Try to turn of bluetooth
2. Bluetooth turns off successfully
3. Error occurs

Version-Release number of selected component:
bluez-tools-0.2.0-0.7.git20170912.7cb788c.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: main
executable:     /usr/bin/bt-adapter
journald_cursor: s=3498d952362848c38bcd45bcaad1f23e;i=1638;b=5e3d7866a45541cf8bcbe14dab1dbe01;m=2b2be1806;t=56b578dcdf655;x=d3dcd3f30ecc1fd0
kernel:         4.16.5-300.fc28.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (0 frames)

Potential duplicate: bug 1488251

Comment 1 Erik Lentz 2018-05-04 02:04:38 UTC
Created attachment 1430980 [details]
File: backtrace

Comment 2 Erik Lentz 2018-05-04 02:04:39 UTC
Created attachment 1430981 [details]
File: cgroup

Comment 3 Erik Lentz 2018-05-04 02:04:40 UTC
Created attachment 1430982 [details]
File: core_backtrace

Comment 4 Erik Lentz 2018-05-04 02:04:41 UTC
Created attachment 1430983 [details]
File: cpuinfo

Comment 5 Erik Lentz 2018-05-04 02:04:42 UTC
Created attachment 1430984 [details]
File: dso_list

Comment 6 Erik Lentz 2018-05-04 02:04:43 UTC
Created attachment 1430985 [details]
File: environ

Comment 7 Erik Lentz 2018-05-04 02:04:44 UTC
Created attachment 1430986 [details]
File: exploitable

Comment 8 Erik Lentz 2018-05-04 02:04:45 UTC
Created attachment 1430987 [details]
File: limits

Comment 9 Erik Lentz 2018-05-04 02:04:46 UTC
Created attachment 1430988 [details]
File: maps

Comment 10 Erik Lentz 2018-05-04 02:04:49 UTC
Created attachment 1430989 [details]
File: mountinfo

Comment 11 Erik Lentz 2018-05-04 02:04:50 UTC
Created attachment 1430990 [details]
File: open_fds

Comment 12 Erik Lentz 2018-05-04 02:04:51 UTC
Created attachment 1430991 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 20:38:10 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 22:55:43 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.